---@diagnostic disable: missing-return, lowercase-global
---@meta

---Performs the solve archaeology spell. Used to start the cast of a solve archaeology spell on the named fragment type. SolveArtifact() Dwarf, Draenei, Fossil, Night Elf, Nerubian, Orc, Tol'vir, Troll, Vrykul, Mantid,Pandaren, Mogu, Arakkoa, Draenor Clans, Ogre
function SolveArtifact() end
